.TH TREV "1" "April 2014" "trev 2.0.0+b10" "User Commands"
.SH NAME
trev \- opening trace files (part of staden package)
.SH SYNOPSIS
.B trev
[\fI\-{ABI,ALF,EXP,SCF,PLN,Any}\fR] [\fB\-edits\fR \fIvalue\fR] [\fB\-editscf\fR] [\fB\-xmag\fR \fIvalue\fR] [\fB\-ymag\fB \fIvalue\fR] [\fB\-restrict\fR] [\fItracefilename\fR ...] 
.SH DESCRIPTION
Trace files can be opened either on the command line or from within
Trev. In both cases it is possible to open several traces at once. In
this case trev will add Next File, Previous File and Goto File buttons
to allow quick navigation between traces.
.
On the command line, this is simply done by specifying several files.
With the "Open" dialogue from within trev multiple files may be selected
by dragging with the left mouse button or using shift+left button and
control+left button to extend regions or to toggle loading of individual
files. 
.SH OPTIONS
.TP
\fB\-abi\fR/\-alf/\-ctf
Specify input format (def. any)
.TP
\fB\-exp\fR/\-pln/\-ztr/\-any
\&... " ...
.TP
\fB\-write_scf\fR
Allow writing back to SCF, ZTR, CTF
.TP
\fB\-editscf\fR
Synonym for \fB\-write_scf\fR
.TP
\fB\-xmag\fR scale
X magnification (def. 150)
.TP
\fB\-ymag\fR scale
Y magnification (def. 10)
.TP
\fB\-trace_scale\fR
Set max\-trace\-value (def. 0 => auto)
.TP
\fB\-fofn\fR fn
Load files from "fn"
.TP
\fB\-pregap_mode\fR
Used from old pregap
.TP
\fB\-restrict\fR
Used from pregap4
.TP
\fB\-\-\fR
Force end of argument list
.SH SEE ALSO
http://staden.sourceforge.net/manual/trev_unix_2.html
